<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./grid.css">

</head>

<body>
    <div class="container">
        <div class="raw">
            <div class="sm-5 md-3 lg-4 item1">
                <h1>test 1</h1>
            </div>
            <div class="sm-3 md-7 lg-4 item2">
                <h1>test 1</h1>
            </div>
            <div class="sm-4 md-2 lg-4 item3">
                <h1>test 1</h1>
            </div>
        </div>
        <div class="raw">
            <div class="sm-5 md-3 lg-3 item1">
                <h1>test 2</h1>
            </div>
            <div class="sm-2 md-3 lg-2 item2">
                <h1>test 2</h1>
            </div>
            <div class="sm-5 md-6 lg-7 item3">
                <h1>test 2</h1>
            </div>
        </div>
        <div class="raw">
            <div class="sm-12 md-3 lg-4 item1">
                <h1>test 3</h1>
            </div>
            <div class="sm-12 md-7 lg-4 item2">
                <h1>test 3</h1>
            </div>
            <div class="sm-12 md-2 lg-4 item3">
                <h1>test 3</h1>
            </div>
        </div>
        <div class="raw">
            <div class="md-1 lg-7 item1">
                <h1>test 4</h1>
            </div>
            <div class="sm-3 md-7 lg-1 item2">
                <h1>test 4</h1>
            </div>
            <div class="sm-4 md-4 lg-4 item3">
                <h1>test 4</h1>
            </div>
        </div>
        <div class="raw">
            <div class="sm-10 md-3 lg-4 item1">
                <h1>test 5</h1>
            </div>
            <div class="sm-1 md-7 lg-4 item2">
                <h1>test 5</h1>
            </div>
            <div class="sm-1 md-2  item3">
                <h1>test 5</h1>
            </div>
        </div>
        <div class="raw">
            <div class="sm-9 md-3 lg-3 item1">
                <h1>test 6</h1>
            </div>
            <div class="sm-2 lg-7 item2">
                <h1>test 6</h1>
            </div>
            <div class="sm-1 md-2 lg-2 item3">
                <h1>test 6</h1>
            </div>
        </div>
        <div class="raw">
            <div class="sm-4 md-1  item1">
                <h1>test 7</h1>
            </div>
            <div class="sm-4 md-2 lg-4 item2">
                <h1>test 7</h1>
            </div>
            <div class="sm-4 md-9 lg-4 item3">
                <h1>test 7</h1>
            </div>
        </div>
    </div>


</body>

</html>
